package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 31 09 09
 **/
@Getter
@AllArgsConstructor
public enum VehicleStatus {

    /**
     * 车辆作业状态
     */
    VEHICLE_STATUS_ONE(1,"作业中"),
    VEHICLE_STATUS_ZERO(0,"空闲中");

    private Integer code;

    private String msg;


}
